name: Kulturkunde (Nordlande)
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-kulturkunde-nordlande
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: VkZliijfQXCV91Nh
_key: '!items!VkZliijfQXCV91Nh'
